4 Replies Latest reply on Jan 11, 2002 6:40 PM by Adrian Brock

    URGENT Jboss & J2EE1.3

    far Newbie

      Hi all
      I ve been trying to run Petstore1.3 on Jboss2.4.4 for a long time with no joy
      Is Jboss J2EE1.3 compliant?
      Thanks
      Faisal